@echo off
rem usage: clrcache.bat (cache.idx) (cache path) (TEMP path) (filemask)
rem cache path or TEMP path MUST NOT be the same as Arachne installation dir.!
if exist %1 del %1
if exist %3$roura$.BAT copy %3$roura$.BAT bat.tmp>NUL
for %%f in (%2*.*) do del %%f
for %%f in (%2headers\*.*) do del %%f
for %%f in (%3*.*) do del %%%f
if exist bat.tmp copy bat.tmp %3$roura$.BAT>NUL
if exist bat.tmp del bat.tmp
